<?xml version="1.0" encoding="UTF-8"?>
<Root>
  <参数设置>
    <第三方地区></第三方地区>
    <寄方签名></寄方签名>
    <收件员></收件员>
    <收方签名></收方签名>
    <派件员></派件员>
    <备注栏></备注栏>
    <生产地址>http://bsp-oisp.sf-express.com/bsp-oisp/ExpressServlet</生产地址>
  </参数设置>
</Root>